Bug 1730738 - backport numactl manual to clarify the memory usage output
Summary: backport numactl manual to clarify the memory usage output
Keywords:
Status: ON_QA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: numactl
Version: 8.3
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: 8.0
Assignee: Pingfan Liu
QA Contact: qe-baseos-daemons
Jaroslav Klech
URL:
Whiteboard:
Depends On:
Blocks: 1674330
TreeView+ depends on / blocked
 
Reported: 2019-07-17 13:46 UTC by dbodnarc
Modified: 2020-01-21 15:51 UTC (History)
6 users (show)

Fixed In Version: numactl-2.0.12-9.el8
Doc Type: Enhancement
Doc Text:
.The `numactl` manual entry clarifies the memory usage output With this release of RHEL 8, the manual page for `numactl` explicitly mentions that the memory usage information reflects only the resident pages on the system. The reason for this addition is to eliminate potential confusion for users whether the memory usage information relates to resident pages or virtual memory.
Clone Of:
Environment:
Last Closed:
Type: Feature Request
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github numactl numactl pull 70 'None' closed numastat.8: clarify that information relates to resident pages 2020-02-19 11:27:35 UTC

Description dbodnarc 2019-07-17 13:46:02 UTC
The man page gives no hint about whether memory usage information
relates to resident pages or virtual memory. The answer may not be
obvious to the user, so explicitly mention that only resident pages are
counted.

We would like to backport the following commit:
> https://github.com/numactl/numactl/pull/70

Comment 2 Pingfan Liu 2019-09-16 06:39:42 UTC
Can anybody set the qa_ack+?

Thanks

Comment 4 Pingfan Liu 2019-12-10 00:58:29 UTC
Can anybody help me to set qa_ack+?

Thanks


Note You need to log in before you can comment on or make changes to this bug.